//
//  TimeSlot.swift
//  TeachMate
//
//  Created by Hongli on 2025/3/13.
//

import Foundation

// 时间段数据
public struct TimeSlot: Identifiable {
    public let id: Int
    public let name: String
    public let timeRange: String
    
    public static let defaultSlots = [
        TimeSlot(id: 1, name: "1/2 节", timeRange: "8:30~10:00"),
        TimeSlot(id: 2, name: "3/4 节", timeRange: "10:30~12:00"),
        TimeSlot(id: 3, name: "5/6 节", timeRange: "13:10~14:40"),
        TimeSlot(id: 4, name: "7/8 节", timeRange: "15:00~16:30"),
        TimeSlot(id: 5, name: "9/10 节", timeRange: "16:40~18:10")
    ]
}
